[mythtv-users] Schedules Direct Announces Initial Pricing

Axel Thimm Axel.Thimm at ATrpms.net
Thu Aug 9 18:46:03 UTC 2007


On Thu, Aug 09, 2007 at 10:35:03AM -0500, Gavin Haslett wrote:
> I have an older Myth installation. It's 0.20 still, but it's an "abandoned"
> platform for updates from atrpms; namely Fedora Core 3. Yeah, it's been
> in-place a while. Anyway, it's been running great and has been stable as
> hell (and has a high WAF) so I've been somewhat loathe to change it.

In *theory* you can pick the latest *.src.rpm and rebuild it on
FC3. If you are missing some build dependencies, you can pick their
*.src.rpm and do the same.

In *practice* ATrpms having marked FC3 as EOL'd means that there is no
support for any issues you may run into while rebuilding, running
etc.

How about upgrading to RHEL5 or some clone that will EOL in 5-7 years?
Or you could do small steps and upgrade to RHEL4, which is very close
to FC3 and is still supported. Hell, you could probably simply run
RHEL4's rpms on FC3 (but if the latter doesn't work, you're still on
your own ;)

As clones to RHEL4/5 I recommend CentOS or Scientific Linux, both are
excellent bases for a long-lived mythtv box.
-- 
Axel.Thimm at ATrpms.net
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://mythtv.org/pipermail/mythtv-users/attachments/20070809/49375687/attachment.pgp 


More information about the mythtv-users mailing list